19.08 Centos7 install requires freeswitch-codec-celt

41 views
Skip to first unread message

Gerald Drouillard

unread,
Dec 12, 2019, 5:58:48 PM12/12/19
to sipxcom-dev
That package does not seem to exist.
Reply all
Reply to author
Forward
0 new messages